package net.educoder.ecsonar.model.vo;

import java.io.Serializable;
import java.util.List;

/**
 * @Author: youys
 * @Date: 2022/1/17
 * @Description:
 */
public class QualityInspectUserDataVO implements Serializable {

    /**
     * 学号
     */
    private String studentId;

    /**
     * 用户id
     */
    private Long userId;

    /**
     * 姓名
     */
    private String name;

    /**
     * 学员代码id
     */
    private List<Long> codeIds;

    public String getStudentId() {
        return studentId;
    }

    public void setStudentId(String studentId) {
        this.studentId = studentId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public List<Long> getCodeIds() {
        return codeIds;
    }

    public void setCodeIds(List<Long> codeIds) {
        this.codeIds = codeIds;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }
}
